uuid: ccc6167f-5da6-497f-bd4e-a3c1114d27a7
langcode: en
status: true
dependencies:
  module:
    - contacts_events
    - datetime
id: contacts_event.class_calculation_date
field_name: class_calculation_date
entity_type: contacts_event
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
